Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

osCommerce-PayPal_IPN-v1.1


Guest
 Share

Recommended Posts

I have installed 'osCommerce-PayPal_IPN-v1.1' and have hit a problem. My hosting company no longer allows PHP applications to execute the exec() function. I believe this is needed to call openssl. They also won't give me the location of my 'Private Key' and 'Public Certificate' due to security issues.

 

Is there anything I can do to get around this and still use 'osCommerce-PayPal_IPN-v1.1' or should I try 'PayPal_Shopping_Cart_IPN_v3.0a' as it doesn't seem to ask the same questions.

 

Can anyone help?

 

Andy

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...